
from odoo.upgrade import util

def migrate(cr, version):
    env = util.env(cr)

    # https://github.com/odoo/enterprise/commit/6dbf4326fc
    # some salary option are reloaded from xml during update ("Company Car",
    # "Bike", ..) update other options so it still appears as before
    # - "Wishlist Car" after "Company Car"
    env.ref("l10n_be_hr_contract_salary.l10n_be_transport_new_car").sequence = 10
    # - keep bike option name
    env.ref("l10n_be_hr_contract_salary.l10n_be_transport_company_bike").write({
        'name': 'Odoo Bike Plan',
        'fold_label': 'Odoo Bike Plan',
    })
